{% extends "mined_app/base_site.html" %}
{% block title %}Subject detail{% endblock %}
  {% load static %}
{% block stylesheets %}
  {{ block.super }}
        <link rel="stylesheet" type="text/css" href="{% static '/assets/css/plugins/dataTables.bootstrap4.min.css' %}">
{% endblock stylesheets %}


{% block content %}
        <!-- [ Main Content ] start -->
        <div class="row">
			<!-- [ card ] start -->
			<!-- [ detail information ] start -->
            {% include "mined_app/demographic/subject_detail_inc.html" %}
			<!-- [ outcome table ] start -->
   			<div class="col-md-6">
                <div class="card">
                    <div class="card-body">
                        <h6 class="card-title">Histopathology</h6>
                        <div class="dt-responsive table-responsive">
                            <table id="histopathology-table" class="table table-striped table-bordered nowrap" style="width:100%">
                                 <thead>
                                    <tr>
                                        <th hidden>ID</th>
                                        <th>Date</th>
                                        <th>Name</th>
                                    </tr>
                                 </thead>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
  			<div class="col-md-6">
                <div class="card">
                    <div class="card-body">
                        <h6 class="card-title">Intervention</h6>
                        <div class="dt-responsive table-responsive">
                            <table id="intervention-table" class="table table-striped table-bordered nowrap" style="width:100%">
                                 <thead>
                                    <tr>
                                        <th hidden>ID</th>
                                        <th hidden>ID_subject</th>
                                        <th>Date</th>
                                        <th>Name</th>
                                    </tr>
                                 </thead>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
   			<div class="col-md-6">
                <div class="card">
                    <div class="card-body">
                        <h6 class="card-title">Outcome</h6>
                        <div class="dt-responsive table-responsive">
                            <table id="outcome-table" class="table table-striped table-bordered nowrap" style="width:100%">
                                 <thead>
                                    <tr>
                                        <th hidden>ID</th>
                                        <th>Date</th>
                                        <th>Ilae scale</th>
                                        <th>Engel scale</th>
                                    </tr>
                                 </thead>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
 			<!-- [ card ] stop -->
        </div>
        <div class="row">
            <div class="col-md-5">
                <button type="button" onclick="window.history.back()" class="btn  btn-secondary">Back</button>
            </div>
        </div>

        <!-- [ Main Content ] end -->
{% endblock content %}



{% block javascripts %}
  {{ block.super }}
<!-- select2 Js -->
<script src="{% static 'assets/js/plugins/select2.full.min.js' %}"></script>
<!-- bootstrap-maxlength Js -->
<script src="{% static 'assets/js/plugins/bootstrap-maxlength.js' %}"></script>

<!-- datatable Js -->
<script src="{% static 'assets/js/plugins/jquery.dataTables.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/dataTables.bootstrap4.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/dataTables.buttons.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/buttons.bootstrap4.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/dataTables.select.min.js' %}"></script>

<script src="{% static 'assets/js/pages/subject-detail.js' %}"></script>


{% endblock javascripts %}